﻿@charset "utf-8";
/* CSS Document */
body{ margin:auto; padding:0;font-family:"Microsoft YaHei"; min-width:1020px; font-size:14px;}
a{ text-decoration:none;color:#000;}
h2, p, h3, ul{margin:0px; padding:0px; font-weight:normal;}
li{ list-style:none;}
img{ border:0px;}
.clear{ clear:both;}
.right{ float:right;}
.disnone{ display:none;}

.top{ width:1000px; height:78px; border:1px solid #dedae1; margin:auto; margin-top:3px;}
.top_head{ width:996px; height:23px; margin:auto; margin-top:2px; background:#005fb9;}
.top_head a{ font-size:14px; line-height:23px; color:#fff; padding:0px 5px;}
.top_head .cc02076{ color:#c02076;}
.top_head a img{ display:block; margin-top:4px;}
.top_left{ float:left; width:650px; height:34px;}
.top_left a{ font-size:14px; color:#676466; padding:0px 4px; line-height:34px;}
.top_right{ width:330px; float:right; height:52px;}
.top_right1{ height:26px;}
.top_right1 a{ float:right; color:#1c5572; font-size:14px; padding:0px 5px; line-height:26px;}
.top_right1 span{ float:right; font-size:14px; line-height:26px;}
.top_right1 .shehui{ padding-left:50px; background:url(../images/gx_logo10_24.jpg) no-repeat left center; color:#903664;}
.top_right1 .duzhe{ padding-left:24px; background:url(../images/gx_logo410_24.jpg) no-repeat left center;}
.top_right1 .shipin{ padding-left:30px; background:url(../images/gx_logo310_24.jpg) no-repeat left center;}
.top_right1 .tupian{ padding-left:24px; background:url(../images/gx_logo210_24.jpg) no-repeat left center;}
.top_right1 .shuzi{ padding-left:24px; background:url(../images/gx_logo110_24.jpg) no-repeat left center;}
.head{ height:58px; width:1000px; margin:auto; margin-top:10px;}
.logo{ width:146px; height:58px; float:left;}
.logo img{width:146px; height:58px; }
.head1{ float:left; margin-left:10px; width:521px; height:58px;}
.head1 img{ width:521px; height:58px;}
.seach{ width:248px; height:23px; float:right; margin-top:30px;}
.seach input{ height:22px; width:213px; border:1px solid #dfdfdf; outline:none; margin:0px; padding:0px; padding-left:5px; float:left;}
.seach .seac{ float:left; width:23px; height:23px; background:url(../images/seach10_24.jpg) no-repeat center; cursor:pointer; margin-left:5px;}
.nav{ margin:auto; width:100%; height:38px; margin-top:15px; background:url(../images/wenhua_nav10_24.png) #9abac6;}
.nav ul{ width:1000px; height:38px; margin:auto; background:url(../images/wenhua_nav110_24.png) no-repeat right center;}
.nav ul li{ float:left;}
.nav ul li a{ line-height:38px; padding:0px 23px; font-size:16px; color:#fff; background:url(../images/wenhua_nav110_24.png) no-repeat left center;}
.nav ul li a:hover{ color:#477588; font-weight:bold;}
.main1{ margin:auto; margin-top:20px; width:1000px;}
.main1_left{ float:left; width:690px;}
.main1_left_1{ height:270px;}
.main1_left_1l{ float:left; width:337px; height:246px; position:relative;}
.main1_left_1l ul li{width:337px; height:246px; display:none;}
.main1_left_1l ul li img{width:337px; height:246px;}
.main1_left_1l ul li .ceng{ position:absolute; left:0px; top:216px; display:block; width:337px; background:#000;filter:alpha(opacity=50);opacity:0.5; height:30px;}
.main1_left_1l ul li .ceng1{ position:absolute; left:0px; top:216px; display:block; width:337px; height:30px; line-height:30px; padding-left:10px; font-size:14px; color:#fff;}
.main1_left_1r{ float:left; width:335px; margin-left:16px;}
.main1_left_1l .index{ position:absolute; height:9px; width:45px; left:280px; top:226px;}
.main1_left_1l .index li{ width:9px; height:9px; float:left; background:#fff; display:block; margin-right:6px; cursor:pointer;}
.main1_left_1l .index .index_h{ background:#ffc66d;}
.main1_left_1r1 .hove a{ color:#265769; font-size:22px; padding-left:10px; background:url(../images/wenhua_li10_24.jpg) left center no-repeat; line-height:40px;}
.main1_left_1r1 li a{ color:#515151; font-size:14px; padding-left:8px; background:url(../images/wenhua_li110_24.jpg) no-repeat left center; line-height:29px;}
.main1_left_1r1 li a:hover{ font-weight:bold;}
.main1_left_21{ height:205px; border-top:1px solid #e4e3e4;}
.main1_left_21_t{ height:54px;}
.main1_left_21_t .tim{ float:right; padding-right:20px; line-height:58px; color:#515151;}
.main1_left_21_t .tit{ color:#101010; font-size:20px; line-height:54px; font-weight:bold; cursor:pointer;}
.main1_left_21_ml{ float:left; width:160px; height:115px;}
.main1_left_21_ml img{width:160px; height:115px;}
.main1_left_21_mp{ float:left; margin-left:20px; width:500px; position:relative;}
.main1_left_21_mp p{ line-height:28px; cursor:pointer; color:#515151;}
.main1_left_21_mp p:hover{ color:#9abac6;}
.main1_left_21_mp a{ color:#366c81; position:absolute; left:453px; top:87px;}
.main1_left_21_mp a:hover{ font-weight:bold;}
.main1_right{ float:left; width:290px; margin-left:10px;}
.main1_right_1{ margin-bottom:10px;}
.main1_right_1t{ height:34px; border-bottom:1px solid #000;}
.main1_right_1t a{ font-family:'宋体'; line-height:34px; padding-right:10px; float:right; color:#a0c8d0;}
.main1_right_1t span{ font-size:20px; line-height:34px; color:#6f6f6f; cursor:pointer; }
.main1_right_1t span a{color: #d88800; font-family: "Microsoft YaHei";}
.bold{ font-weight:bold;}
.main1_right_1 ul{ margin-top:10px;}
.main1_right_1 li a{ line-height:32px; color:#505050; padding-left:10px; background:url(../images/wenhua_li110_24.jpg) left center no-repeat;}
.main1_right_1 li a:hover{ font-weight:bold;}
.main1_right_1m{ margin-top:12px;}
.main1_right_1ml{ float:left; width:110px; height:110px;}
.main1_right_1ml img{ width:110px; height:110px;}
.main1_right_1mr{ float:left; width:150px; margin-left:20px;}
.main1_right_1mr span{ color:#262626; line-height:24px; display:block; text-align:center;}
.main1_right_1mr p{ font-size:12px; color:#44636f; margin-top:6px; line-height:20px; position:relative; height:80px;}
.main1_right_1mr p a{ color:#ae7132; position:absolute; right:4px; top:60px;}
.main1_right_1mr p a:hover{ text-decoration:underline;}
.main2{ width:1000px; height:95px; margin:auto;}
.main2 img{ width:1000px; height:95px;}
.main3{ margin:auto; width:1000px; margin-top:5px;}
.main3_top{ height:50px; background:url(wh_whrd_2016.png) no-repeat left center;}
.main3_m{ height:300px; background:#f3f3f3;}
.main3_ml{ width:340px; height:254px; float:left; margin-top:23px;}
.main3_ml img{ width:340px; height:254px;}
.main3_mli{ width:330px; float:left; margin-left:20px; margin-top:10px; border-right:1px solid #fff;}
.main3_mli li a{ line-height:35px; color:#515151; padding-left:8px; background:url(../images/wenhua_li110_24.jpg) no-repeat left center;}
.main3_mli li a:hover{ color:#0E0D0D}
.main3_mli1{ width:280px;float:left;margin-left:20px; margin-top:10px;}
.main3_mli1 li a{line-height:35px; color:#515151; padding-left:8px; background:url(../images/wenhua_li110_24.jpg) no-repeat left center;}
.main3_mli1 li a:hover{color:#0E0D0D}
.titlr{ line-height:35px; color:#d88800; font-size:20px;}
.titlr1{line-height:35px; color:#d88800; font-size:20px;}
.main4_top{height:50px; background:url(wh_cysc_2016.png) no-repeat left center;}
.main4_m{ height:280px;}
.main4_mli{width:330px; float:left; margin-left:20px; margin-top:10px; border-right:1px solid #bfbfbf;}
.main4_mli li a{ line-height:35px; color:#515151; padding-left:8px; background:url(../images/wenhua_li110_24.jpg) no-repeat left center;}
.main4_mli li a:hover{ color:#0E0D0D}
.main4_ml{ width:340px; height:254px; float:left; margin-top:23px;}
.main4_mlimg{ width:160px; height:115px; float:left;}
.main4_mlimg img{ width:160px; height:115px;}
.margl20{ margin-left:20px;}
.margt20{ margin-top:20px;}
.main5_top{ height:40px; background:url(../images/mingxing10_24.jpg) no-repeat left center;}
.titlr2{line-height:35px; color:#d88800; font-size:20px;}
.main6_top{ height:50px; background:url(wh_whyc_2016.png) no-repeat left center;}
.titlr3{line-height:35px; color:#d88800; font-size:20px;}
.main7_top{ height:50px;background:url(wh_kgls_2016.png) no-repeat left center;}
.main8_top{height:50px;background:url(wh_ysjs_2016.png) no-repeat left center;}
.titlr4{line-height:25px; color:#d88800; font-size:20px;}
.titlr5{line-height:25px; color:#d88800; font-size:20px;}
.main9_top{height:50px;background:url(wh_wtsy_2016.png) no-repeat left center;}
.main6{ width:1000px; margin:auto;}
.main61_top{ height:54px; background:url(../images/xiezhen10_24.jpg) left center no-repeat;}
.main6_t{ background:url(../images/wenhua_main610_24.jpg) repeat-x; height:3px;}
.main6_m{ margin-top:15px; width:1000px; height:336px;}
.main6_mi{ float:left; width:340px; height:336px;}
.main6_mi img{width:340px; height:336px;}
.main6_mi1{ width:156px; height:157px; float:left; margin-left:9px;}
.main6_mi1 img{width:156px; height:157px; }
.main6_mr{ width:660px; float:left;}
.margt22{ margin-top:22px;}
.footer{ width:1000px; margin:auto; margin-top:24px; text-align:center;}
.footer a{ font-size:14px; color:#3c3c3c; padding:0px 8px; line-height:28px;}
.footer span{color:#3c3c3c;font-size:14px; line-height:28px;}
.foot{ margin:auto; width:485px; background:url(../images/footer10_24.gif) no-repeat left center;}
.foot p{ font-size:14px; color:#005DAB; letter-spacing:4px;}
.foot span{ font-size:14px; color:#3c3c3c;}
